[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TGetDbEditMaskEvent

TGetDbEditMaskEvent - generic event handler method for obtaining an Edit Mask in a DataBase Grid

## Declaration

Source position: dbgrids.pas line 98

`type TGetDbEditMaskEvent = procedure(`
`Sender: TObject;`
`const Field: TField;`
`var Value: String`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.